Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 15:28:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kayis                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kayis Bot:  Hi Kayis ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544066329            07:22 PM, 29th Apr                   Sohaib                   Hi  Kayis ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:22 PM, 29th Apr                   Sohaib                   IS this your correct contact number : +966544066329           07:24 PM, 29th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:27 PM, 29th Apr                   Sohaib                   Is there anything else I can help you with?           07:27 PM, 29th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:28 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2476800